
#langSwitch{
    position: fixed;
    right: 15px;
    top: 15px;
}

.kolikkouka{
    position: fixed;
    left: 15px;
    top: 10px;
}

.navbar{
    width:70%;
    position: relative;
    margin: 0 auto;
}

.navbar-logo{
    position: relative;
    width: 200px;
}

.navbar-logo > img{
    width: 170px;
}

.navbar-nav{
    position: relative;
    width: CALC(100% - 200px);
    background-color: var(--container-background);
/*         backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px); */
    border-radius: 12px;
    padding: 12px;
    flex-direction: row;
    justify-content: space-between;
}

.navbar-sites{
    width: fit-content;
}

.navbar-sites > a{
    margin-left: 20px;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
    line-height: 35px;
}

.navbar-sites > a:hover{
    border-bottom: solid 3px var(--main-orange);
}

.navbar-login{
    text-align: end;
    width:fit-content;
    height: 35px;
    min-width: 200px;
}

.navbar-login > span{
    color: var(--text-color) !important;
}



.navbar-hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
    margin-top: 3px;
}
  
.navbar-hamburger span {
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 3px 0;
    transition: 0.4s;
}

.login-button, .logout-button{
    top: -4px;
    height: 40px;
    width: 40px;
    text-decoration: none;
    border-radius: 10px;
    position: relative;
    display: inline-block;

}

.login-button{
    background-color: rgba(255, 123, 0, 0.048);  
    border: rgba(255, 102, 0, 0.199) solid 1px;
}

.logout-button{
/*         background-color: rgba(255, 60, 0, 0.048);  
    border: rgba(255, 60, 0, 0.199) solid 1px; */

      background-color: rgba(255, 123, 0, 0.048);  
    border: rgba(255, 102, 0, 0.199) solid 1px;
}

.login-button:hover{
    background-color: rgba(255, 123, 0, 0.411) !important;  
}

.logout-button:hover{
    /* background-color: rgba(255, 51, 0, 0.267) !important;  */ 
     background-color: rgba(255, 123, 0, 0.411) !important; 
}

.login-button{
    width: fit-content !important;
    font-size: 22px;
    line-height: 40px;
    top: -2px !important;
}

.login-button > svg{
    top: -1px !important;
}

.login-button > div{
    padding: 0 10px;
    display: inline-block;
}

.login-button > svg, .logout-button > svg{
    height: 30px;
    top: 5px;
    right: 4px;
    position: relative;
    fill: white;
}

.login-button:hover, .logout-button:hover{
    background-color: var(--main-orange)
}

.navbar-name{
    text-decoration: none;
    font-weight: 600;
    font-size: 22px;
    line-height: 35px;
    position: relative;
    top:2px;
    margin-right: 10px;
}

.navbar-name:hover{
    color: var(--main-orange) !important;
}


@media screen and (max-width: 1300px) {
  
    .navbar{
        width:70%;
        margin-bottom: 60px;
    }
    
    .navbar-logo{
        height: 160px;
        width:100%;
        text-align: center;
    }

    .navbar-nav{
        width: 100% !important;
    }

    .navbar-sites {
        display: none;
        flex-direction: column;
        width: 100%;
    }
    
    .navbar-hamburger {
        display: flex !important;
    }
    
}

@media screen and (max-width: 910px) {
  
    .navbar{
        width:90%;
    }
      
}
    
.ukaznav{
  display: flex;
}


.footer{
    position: relative;
    width: 100%;
    bottom: 0;
    text-align: center;
    color: rgb(107, 107, 107);
    padding: 30px 0 10px 0;
    margin-top: 30px;
}
.footer > span{
    display: block;
}

.footer-socky-container{
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.footer-socky-container > div > svg{
    width: 35px;
    height: 35px;
    fill: rgb(107, 107, 107);
}

.footer-socky-container > div > svg:hover{
    fill: white;
    cursor: pointer;
}


